Bug 90929 - Paper Format ERROR
Summary: Paper Format ERROR
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.3.1 rc
Hardware: All All
: high normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.4
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-29 14:27 UTC by somosojo
Modified: 2015-05-01 11:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Paper Format Error (46.76 KB, image/png)
2015-04-29 14:27 UTC, somosojo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description somosojo 2015-04-29 14:27:16 UTC
Created attachment 115183 [details]
Paper Format Error

I Can't Use "Paper Format" in User interface Thailand.
Thank you very much.
Comment 1 somosojo 2015-04-29 14:28:30 UTC
Paper Format Error In User interfare Thai
Comment 2 somosojo 2015-04-29 14:29:13 UTC
Paper Format Error In User interfare Thai
Comment 3 Buovjaga 2015-04-30 16:09:13 UTC
Confirmed with Thai interface.

Win 7
Version: 4.4.3.2
Build ID: 88805f81e9fe61362df02b9941de8e38a9b5fd16
Locale: fi_FI
Comment 4 Buovjaga 2015-04-30 16:09:36 UTC
Changing component to localization.
Comment 5 Andras Timar 2015-05-01 11:14:25 UTC
I fixed it in Pootle and in git, too.